class Admin::DashboardsController < ApplicationController
  before_action :authorize!
  def show
    @user = User.all
    @jobs = Job.all
  end

  def authorize!
    super with: Admin::DashboardPolicy
  end
end
